{{#apiInfo}}
    {{#apis}}
        {{#operations}}
            {{#operation}}
                const {{operationId}} = '{{path}}';
            {{/operation}}
        {{/operations}}
    {{/apis}}
{{/apiInfo}}